curl --request GET \
--url https://api.mintlify.com/v1/agent/{projectId}/job/{id} \
--header 'Authorization: Bearer <token>'{
"sessionId": "<string>",
"subdomain": "<string>",
"branch": "<string>",
"haulted": true,
"haultReason": "completed",
"pullRequestLink": "<string>",
"messageToUser": "<string>",
"todos": [
{
"content": "<string>",
"status": "pending",
"priority": "high",
"id": "<string>"
}
],
"createdAt": "2023-11-07T05:31:56Z"
}根据其 ID 获取指定代理任务的详细信息和状态。
curl --request GET \
--url https://api.mintlify.com/v1/agent/{projectId}/job/{id} \
--header 'Authorization: Bearer <token>'{
"sessionId": "<string>",
"subdomain": "<string>",
"branch": "<string>",
"haulted": true,
"haultReason": "completed",
"pullRequestLink": "<string>",
"messageToUser": "<string>",
"todos": [
{
"content": "<string>",
"status": "pending",
"priority": "high",
"id": "<string>"
}
],
"createdAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://wiki.another-horizon.eu/llms.txt
Use this file to discover all available pages before exploring further.
Authorization 请求头需要使用 Bearer token。请在此处创建一个 Admin API Key(管理员 API 密钥)。
成功获取代理任务详情
本次会话所属的子域。
该会话所属的子域。
包含这些更改的 Git branch 名称。
会话执行是否已被中止。
会话终止原因。
completed, github_missconfigured, error 指向已创建拉取请求(PR,亦称“合并请求”/Merge Request)的链接。
用于告知用户会话结果的消息。
本次会话的待办事项清单。
Show child attributes
会话创建时间的时间戳。